Home » Developer & Programmer » Data Integration » Express 4.8.1 on Windows XP
Express 4.8.1 on Windows XP [message #93105] Tue, 21 January 2003 18:49 Go to next message
Graeme Lever
Messages: 2
Registered: January 2003
Junior Member
Has any one been able to install and run express 4.8.1 on Windows XP????
Re: Express 4.8.1 on Windows XP [message #93118 is a reply to message #93105] Sun, 16 February 2003 17:29 Go to previous message
The Luddite
Messages: 2
Registered: February 2003
Junior Member
Consider upgrading to v.6, I doubt that 4.8 is certified on anything above NT
Previous Topic: Oracle Express Consultants
Next Topic: oracle express
Goto Forum:
  


Current Time: Tue Aug 11 17:47:25 CDT 2020